@charset "utf-8";
/* CSS Document */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1023px) {
	.page-wrapper {
 		width: 930px;
 	}
	.front-top-block {
		width:490px;
	}
	.search-left-box {
		width:505px;
	}
	.search-page-result-row .info {
		width:380px;
	}
	.gazetaBox{
		margin: 0 auto;
	}
	.front-top-block-right {
		width:388px;
	}
	.advertising-seo a:last-child,
	.advertising-seo a:first-child {
		width:450px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
 	.page-wrapper {
 		width: 747px;
 	}
	.topSocial {
		display:none;
	}
	.socialMobile {
		display:block;
	}
	.enbek-left-box,
	.enbek-right-box {
		float: none;
		width: auto;
	}
	.group-frm-search-fields .frm-search-prof-field { width: 211px; }
	.enbek-right-box { margin-top: 15px; }
	.frm-search-category-box { width: 178px; padding: 14px 5px; }
	.frm-search-category-box-mbt, .frm-search-category-box-not-full { padding: 5px; }
	.group-frm-search-fields .frm-search-region-box .frm-search-region-current-caption-text { width:160px; }
	
	.frontpage-double-banner .frontpage-banner {
		width: 350px;
	}
	.jcarousel ul,
	.jcarousel {
		width:100%;
	}
	.gazetaBox{
		margin: 0 auto;
	}
	
	#pou-search-form .frm-search-prof-field { width: 415px; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.page-wrapper {
 		width: 460px;
 	}
	.kompanii {
		display:none;
	}
	.search-right-box .searchByCode .block {
		display:inline-block;
	}
	.gazetaBox{
		margin: 0 auto;
	}
	.topSocial {
		display:none;
	}
	.front-top-block {
		margin-left:0;
	}
	.socialMobile {
		display:block;
	}
	.search-page-result-row .info {
		width:340px;
	}
	.search-right-box,
	.front-top-block-right,
	.search-left-box {
		width:100%;
	}
	.searchByCode {
		text-align:center;
	}
	/*.kk #frm-tabs-menu {
		width:322px;
	}*/
	#frm-tabs-menu {
		width: 141px;
		border-bottom: 1px solid;
		margin-left: -1px;
		border-left: 1px solid #ccc;
		padding-bottom:10px;
		border-right:none;
	}
	.advanceSearch {
		text-align:center;
		float:none;
	}
	.advanceSearchButton {
		float: none;
		background-color: #fff;
		color: #333;
		border: none;
		padding: 5px 15px;
		margin-top: -15px;
		border: 1px solid;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.group-frm-search-fields .searchFormLabel {
		border-bottom:1px solid;
	}
	.group-frm-search-fields input.frm-search-submit {
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topright: 0;
   		border-top-right-radius: 0;
		-webkit-border-bottom-right-radius: 17px;
		-moz-border-radius-bottomright: 17px;
		border-bottom-right-radius: 17px;
	}
	.mainMenuBox {
		display:none;
	}
	.mainMenuModileBox {
		display:block;
	}
	
	.enbek-left-box,
	.enbek-right-box {
		float: none;
		width: auto;
	}
	.enbek-right-box { margin-top: 15px; }
	
	.cabinet-tab-control,
	.cabinet-left-menu-response-button,
	.cabinet-content-tbl .cabinet-left-block,
	.cabinet-profile-tabs #settings,
	.enbek-header-links {
		display:none;
	}
	.cabinet-content-box {
		padding:0;
	}
	.cabinet-box {
		border:none;
	}
	
	.enbek-right-box { margin-top: 15px; }
	.frm-search-category-box { 
		width: auto; 
		float: none; 
		padding: 5px; 
		display: block; 
		margin-right: 0;
		margin-top: 5px;
	}
	.group-frm-search-fields .frm-search-prof-field { 
		width: 263px;
		border-bottom: 1px solid #0e4958;
		-webkit-border-top-right-radius: 20px;
		-moz-border-radius-topright: 20px;
		border-top-right-radius: 20px;
		border-right:none;
	}
	.kk .group-frm-search-fields .frm-search-prof-field {
		width:193px;
	}
	.group-frm-search-fields .frm-search-region-box .frm-search-region-current-caption-text { width: 119px; }
	
	.top-pou-results-box .left-block,
	.top-pou-results-box .right-block {
		float: none;
		width: auto;
		display: block;
	}
	.top-pou-results-box .left-block .pou-search-result-row,
	.top-pou-results-box .right-block .pou-search-result-row {
		padding: 0;
	}
	
	.frontpage-double-banner .frontpage-banner {
		width: auto;
		float: none !important;
		margin-top: 10px;
	}
	.standart-login {
		margin: 15px;
		float: none; 
		padding-right: 0; 
		border-right: none;
	}
	.social-login {
		text-align:center;
		padding:0;
		width:100%;
		float:none;
	}
	.gazetaBox{
		margin: 0 auto;
	}
	.frm-search-categories {
		margin-bottom:20px;
	}
	.search-by-id-vac,
	.frm-search-fl-invalid { 
		float: none; 
		display: block;
		position:relative;
	}
	#pou-search-form .frm-search-prof-field { width: 125px; }
	.advertising-b1 .banner-standart { display: none; }
	.advertising-b1 .banner-mobile { display: block; }
	.front-top-block-right {
		padding:0;
		border:none;
	}
	
	.allPousButton {
		margin:0;
		margin-top:4px;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.page-wrapper {
 		width: 326px;
 	}
	.front-top-block-right {
		padding:0;
		border:none;
	}
	.front-top-block .bottomTitle, .front-top-block-right .bottomTitle, .card-profs-block .bottomTitle {
		font-size:13px;
		font-weight:bold;
	}
	.allPousButton {
		margin:0;
		margin-top:4px;
	}
	.search-right-box .searchByCode .block {
		display:inline-block;
	}
	.dropdown-frm-search {
		float:right;
	}
	.topSocial {
		display:none;
	}
	.front-top-block {
		margin-left:0;
	}
	.socialMobile {
		display:block;
	}
	.last-rows-in-site .front-top{
		width:100% !important;
	}
	.advanceSearch {
		text-align:center;
		float:none;
	}
	.kompanii {
		display:none;
	}
	/*.slider,
	.kompanii,
	.socialVidjets,
	.vacResMenuBlock {
		display:none;
	}*/
	.searchByCode .block{
		width:158px;
		padding:5px;
	}
	.searchByCode {
		margin-bottom:40px;
	}
	.search-page-result-row .podrobnee {
		text-align:left;
	}
	.search-page-result-row .info {
		margin-bottom:10px;
	}
	.searchByCode .block.res {
		margin-right:5px;
	}
	.front-seo-block {
		margin:0;
		margin-top:50px;
	}
	.lastRowsTitle {
		margin-top:20px;
	}
	.menu-res, 
	.menu-vac {
		margin-left:0;
	}
	.front-seo-block-left-box.front-top-block,
	.front-top-block {
		margin-right:0;
	}
	.search-left-box,
	.search-right-box,
	.front-top-block-right {
		margin:0;
		width:100%;
	}
	.front-top-block .topTitle, 
	.front-top-block-right .topTitle,
	.front-top-block .bottomTitle, 
	.front-top-block-right .bottomTitle {
		margin-left:5px;
	}
	.enbek-footer {
		margin-top:0;
	}
	.enbek-footer-box .menu, 
	.enbek-footer-box .menu-side {
		padding:5px;
	}
	.last-rows-in-site {
		padding:0;
	}
	.last-rows-in-site .front-top-box {
		margin-bottom:20px;
	}
	.subscribe-msg {
		position:absolute;
		left:0;
		top:0;
	}
	.subscribe {
		width:100%;
	}
	.jcarousel ul,
	.jcarousel {
		width:100%;
	}
	
	.enbek-left-box,
	.enbek-right-box {
		float: none;
		width: auto;
	}
	.enbek-right-box { margin-top: 15px; }
	
	.block-egov {
		text-align: center;
	}
	
	.pagination-sm>li>a, .pagination-sm>li>span {
		padding: 5px 3px;
	}
	
	.img-load-field .img-box {
		margin-bottom: 10px;
	}
	
	.enbek-right-box { margin-top: 15px; }
	.frm-search-category-box { 
		width: auto; 
		float: none; 
		padding: 5px; 
		display: block; 
		margin-right: 0;
		margin-top: 5px;
	}
	.group-frm-search-fields .frm-search-prof-field { 
		border-right: none;
		width: 135px;
		border-bottom: 1px solid #0e4958;
		-webkit-border-top-right-radius: 20px;
		-moz-border-radius-topright: 20px;
		border-top-right-radius: 20px;
	}
	.kk .group-frm-search-fields .frm-search-prof-field {
		width:227px;
	}
	.gazetaBox{
		margin: 0 auto;
	}
	.group-frm-search-fields .searchFormLabel {
		border-bottom:1px solid;
	}
	.group-frm-search-fields .frm-search-region-box {
		width: 237px;
	}
	.group-frm-search-fields input.frm-search-submit {
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topright: 0;
   		border-top-right-radius: 0;
		-webkit-border-bottom-right-radius: 17px;
		-moz-border-radius-bottomright: 17px;
		border-bottom-right-radius: 17px;
	}
	#frm-tabs-menu {
		width: 135px;
		border-bottom: 1px solid;
		margin-left: -1px;
		border-left: 1px solid #ccc;
		padding-bottom:10px;
		border-right:none;
	}
	.kk #frm-tabs-menu {
		width:322px;
	}
	.search-by-id-vac {
		position:relative;
	}
	.mainMenuBox {
		display:none;
	}
	.mainMenuModileBox {
		display:block;
	}
	
	.advanceSearchButton {
		float: none;
		background-color: #fff;
		color: #333;
		border: none;
		padding: 5px 15px;
		margin-top: -15px;
		border: 1px solid;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	.advanceSearchButton:hover{
		text-decoration:underline;
	}
	.frm-search-categories {
		margin-bottom:20px;
	}
	.categoryRow label {
		max-width:230px;
	}
	.group-frm-search-fields .frm-search-region-box .frm-search-region-current-caption-text { width: 166px; }
	.frm-search-spec-open-close {
		margin-top: 5px;
	}
	
	.card-logo-box {
		float: none;
	}
	
	.last-rows-in-site .front-top-box {
		float: none !important;
		width: auto !important;
	}
		
	.top-pou-results-box .left-block,
	.top-pou-results-box .right-block {
		float: none;
		width: auto;
		display: block;
	}
	.top-pou-results-box .left-block .pou-search-result-row,
	.top-pou-results-box .right-block .pou-search-result-row {
		padding: 0;
	}
	
	.block-vac-res-add ul li,
	.block-vac-res-add ul li a {
		display: block;
		margin: 0;
		text-align: left;
	}
	.block-vac-res-add ul li:last-child {
		margin: 0;
		margin-top: 5px; 
	}
	.frontpage-double-banner .frontpage-banner {
		width: auto;
		float: none !important;
		margin-top: 10px;
	}
	
	.block-vac-res-add-down-form .block-vac-res-add-html {
		float: none;
		display: table;
		width: 100%;
	}
	
	.block-vac-res-add-down-form .btn-search-type-in-form {
		display: block;
		float: none;
	}
	.standart-login {
		margin: 15px;
		float: none; 
		padding-right: 0; 
		border-right: none;
	}
	.social-login {
		text-align:center;
		padding:0;
		width:100%;
		float:none;
	}
	#pou-search-form .frm-search-prof-field { width: 125px; }
	.advertising-b1 .banner-standart { display: none; }
	.advertising-b1 .banner-mobile { display: block; }
}

/* Desctop Size (devices and browsers) */
@media only screen and (min-width: 1279px) {
	/*.page-wrapper {
 		width: 1170px;
 	}*/
	/*
	.enbek-left-box {
		float: left;
		width: 885px;
	}*/
	/*
	.group-frm-search-fields .frm-search-prof-field { width: 745px; }
	.frm-search-category-box { width: 283px; }
	.frm-search-category-box { padding: 14px 5px; }
	.frm-search-category-box-mbt { padding: 5px; }
	.group-frm-search-fields .frm-search-region-box .frm-search-region-current-caption-text { width: 265px; }
	*/
}

@media only screen and (min-width: 768px) {
	#cabinetMenu { left: -290px !important; }
	/*.overlay { display: none !important; }*/
}

@media only screen and (max-width: 767px) {
	.enbek-header-menu {
		display: block;
		float: none;
	}
	.front-top-block {
		margin-left:0;
	}
	.last-rows-in-site .front-top {
		width: 225px;
	}
	.cabinet-row-checkbox {
		display: none;
	}
	.cabinet-row-content {
		margin-left: 0;
	}
	
	.cabinet-select-all-lnk,
	.cabinet-main-buttons .btn-delete-rows-pack {
		display: none;
	}
	
	.cabinet-tab-control,
	.cabinet-left-menu-response-button,
	.cabinet-content-tbl .cabinet-left-block,
	.cabinet-profile-tabs #settings,
	.enbek-header-links {
		display:none;
	}
	.cabinet-content-box {
		padding:0;
	}
	.cabinet-box {
		border:none;
	}
	.cabinet-profile-tabs ul li:first-child a {
		border-radius: 0;
		border: none;
		color: #fff ;
		font-weight: bold;
		background-color: initial;
		pointer-events: none;
		margin-bottom: 1px;
		padding-left: 40px;
		font-size: 14px;
		margin-top: -4px;
	}
	.cabinet-profile-tabs ul {
		background-color:#2F7AC0;
		cursor: pointer;
	}
	#panel,
	.enbek-header-menu-mobile {
		display:block !important;
	}
	.enbek-logo-box .text a {
		margin-top:0;
		font-size:10px;
	}
	.enbek-header-box {
		width:100%;
	}
	#enbek-logo img {
		width:150px;
	}
	.enbek-page-main-box {
		margin:0;
		margin-top: 10px;
	}
	.cabinet-page-box { border-radius: 0; }
	.cabinet-lines .dropdown-menu-mobile-bottom {
		top: auto;
		bottom: 38px;
	}
	
	.copyright .medal-box {
		float: none;
		margin-top: 15px;
	}
	
	.copyright .copyright-box {
		padding-left: 0;
		float: none;
	}
	.btn-pack-delete,
	.main-check-box {
		display: none;
	}
	
	.card-data-menu > ul.card-data-menu-ul > li.li-lnk-card-print { display: none; }
	.card-data-block-row-value,
	.card-data-block-row-title {
		float: none;
		width: auto;
	}
	.card-data-block-row-value {
		margin-top: 2px;
	}
	.card-half-box {
		float: none;
		width: auto;
	}
	
	.front-seo-block .front-seo-block-left-box,
	.front-seo-block .front-seo-block-right-box {
		width: auto;
		float: none;
		margin-right:0;
	}
	
	.front-seo-block .front-seo-block-right-box {
		margin-top: 10px;
		margin-bottom:40px;
	}
	
	.front-top {
		float: none;
		width: auto;
	}
	
	.block-iac-today {
		float: none;
		display: table;
		width: 100%;
	}
	.block-iac-today .title {
		float: none;
		text-align: left !important;
	}
	.block-iac-today .iac-today-row {
		float: none;
		display: block;
	}
	
	.block-iac-today .iac-today-row-box {
		margin-left: 0;
	}
	
	.block-window-fb,
	.fb-like-block { display: none !important; }
	
	.search-by-id-vac,
	.frm-search-fl-invalid { 
		float: none; 
		display: block;
	}
	.search-by-id-vac {
		margin-top: 10px;
	}
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.advertising-seo a:first-child { float: none; }
	.advertising-seo a:last-child { float: none; }
	.advertising-seo a:last-child img { margin-top: 10px; }
	.advertising-seo { text-align: center; }
	.stag-field-tbl .stag-field-checkbox,
	.stag-field-tbl .stag-field-text { display: block; width: auto; }
	.stag-field-tbl .stag-field-text { margin-top: 10px; }
	.frm-main-search-tabs {
		display: block;
	}
	.front-top-block {
		margin-left:0;
	}
	.mainMenuBox {
		display:none;
	}
	.mainMenuModileBox {
		display:block;
	}
	.search-by-id-vac,
	.frm-search-fl-invalid { 
		float: none; 
		display: block;
		position:relative;
	}
	.enbek-header-menu {
		margin-top: 0;
	}
	
	.block-iac-today .title {
		display: block;
		text-align: right;
	}
	
	.block-iac-today {
		margin-top: 0;
	}
	
	.enbek-logo-box { margin-top: 8px; }
	.front-top-block { margin-top: 0; padding-top: 10px; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}